@charset "utf-8"; .greeting {background:url("/contents/17473/greeting_bg.png") no-repeat right 0; min-height:532px;}
 .greeting .greeting_txt {width:80%;}
 .greeting .greeting_txt .txt01 {height:25px; background:url("/contents/17473/greeting_txt01.png") no-repeat 0 0; display:block; text-indent:-99999px;}
 .greeting .greeting_txt .txt02 {height:45px; background:url("/contents/17473/greeting_txt02.png") no-repeat 0 0; margin:10px 0 25px 0 ; display:block; text-indent:-99999px;}
 .greeting .greeting_txt .txt03 {font-size:18px; display:block; margin-bottom:30px;}
 .greeting .greeting_txt .p_name {padding-top:40px;}
 .greeting .greeting_txt .p_name .name {width:68px; height:34px; background:url("/contents/17473/greeting_name2.png") no-repeat 0 0; margin-left:12px; display:inline-block; text-indent:-99999px;}
 .greeting .greeting_txt .p_name .name2022 {width:68px; height:34px; background:url("/contents/17473/greeting_name4.png") no-repeat 0 0; margin-left:12px; display:inline-block; text-indent:-99999px;}
  .poll_asw_box{ display:inline-block; width:48%; margin-bottom:15px; vertical-align:text-top;}
 .poll_qst {margin-bottom:15px;}
 .poll_asw_box label {display:block; float:right; width:90%; text-indent:-15px; }
 .poll_result .poll_asw_box_title{width:100%}
